/* @override http://www.quadrati.com/udl/css/imprimir.css */

/* Etiquetes generals */

body, input, textarea {
	color: #000;
	font-size: 0.9em;
	line-height: 1.3em;
}

h1 {
	font-size: 1.6em;
	line-height: 1.2em;
	margin: 20px 0;
}

h2 {
	font-size: 1.4em;
	line-height: 1.2em;
	margin: 10px 0;
}

h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 10px 0;
}

h4 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 10px 0;
}

h5 {
	font-size: 1em;
	line-height: 1.2em;
	margin: 10px 0;
}

h6 {
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 10px 0;
}

a.link-extern {
	padding: 0.8em 1.2em 0.6em 0em;
	margin-right: 5px;
	background: transparent url(../imatges/icones/link-extern.png) no-repeat center right;
}

p {
	margin-bottom: 18px;
}

ul {
	margin: 0 0 18px 2.5em;
}

ol {
	margin: 0 0 18px 2.5em;
}

ul {
	list-style: disc;
}

ol {
	list-style-type: decimal;
}

ol ol {
	list-style: upper-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}

ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

dl {
	margin: 0 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 18px;
}

strong {
	font-weight: bold;
}

cite, em, i {
	font-style: italic;
}

blockquote {
	margin: 0 3em;
}

blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}

pre {
	font: 11px Monaco, monospace;
	line-height: 18px;
	margin-bottom: 18px;
}

code {
	font: 11px Monaco, monospace;
}

abbr, acronym {
	border-bottom: 1px dotted #333;
	cursor: help;
}

ins {
	text-decoration: none;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

/* Estructura */

/* capçalera */

#menu-superior {
	display: none;
}

#logo img {
	display: none;
}

/* perfils */

#perfils {
	display: none;
}

/* menu */

#menu {
	display: none;
}

/* cercador Google */

#cse-search-form {
	width: 290px;
	padding: 7px 0 0 0;
	float: right;
	color: #000;
	vertical-align: text-bottom;
}

#cse {
	width: 430px;
	border-top: none;
	position: absolute;
	z-index: 999;
	right: 205px;
	top: 198px;
}

div.gsc-results.gsc-webResult {
	background-color: #fefefe;
	padding: 20px;
}

table.gsc-resultsHeader {
	border-bottom: 0px solid #e9e9e9;
}

/* columna principal */

/* portada */

#carrusel {
	display: none;
}

/* noticies */

#noticies {
	overflow: hidden;
	width: 480px;
	margin: 0;
}

#noticies .noticia-gran {
	margin: 0px 0px 20px 0px;
	width: 460px;
	float: left;
}

#noticies .noticia-gran img {
	margin: 0px 20px 10px 0px;
	float: left;
}

#noticies .data {
	color: #777;
	padding-right: 1em;
}

#noticies .noticia-gran p {
	margin: 0px 0px 10px 0px;
}

#noticies .noticia-petita {
	margin: 0px 20px 20px 0px;
	width: 220px;
	height: 310px;
	float: left;
	clear: none;
	overflow: hidden;
}

#noticies .noticia-petita img {
	margin: 0px 20px 10px 0px;
	float: left;
}

#noticies .noticia-petita p {
	margin: 0px 20px 10px 0px;
	width: 220px;
	float: left;
	overflow: hidden;
}

/* novetats */

#novetats {
	margin: 0;
}

#novetats h2 {
	margin-bottom: 16px;
}

#novetats .novetat {
	clear: both;
	float: left;
}

#novetats .novetat img {
	margin-bottom: 5px;
}

/* altres pàgines */

#miquetesdepa {
	margin: 20px 0;
	font-size: 0.8em;
}

p.data {
	font-size: 0.75em;
	text-transform: uppercase;
	color: #777;
}

h2.subtitular {
	font-size: 1.1em;
	line-height: 1.3em;
	padding-top: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
}

#contingut-ample p {
	margin: 0 0 1em 0;
	text-align: justify;
}

#contingut-ample img {
	padding: 0 0 1em 0;
}

#contingut-ample img.mitjana {
	float: right;
	padding: 5px 0px 20px 20px;
}

#contingut-ample img.petita {
	float: right;
	padding: 5px 0px 20px 20px;
}

#contingut-ample p.destacat-mitja {
	padding: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
	border-top: 4px solid #ccc;
	float: right;
	width: 380px;
	clear: right;
	text-align: left;
}

#contingut-ample p.destacat-petit {
	padding: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
	border-top: 4px solid #ccc;
	float: right;
	width: 200px;
	clear: right;
	text-align: left;
}

/* contingut estret */

#contingut-estret p {
	margin: 0 0 1em 0;
	width: 400px;
	text-align: justify;
}

#contingut-estret img.petita {
	float: right;
	padding: 5px 0px 20px 20px;
}

#contingut-estret p.destacat-petit {
	padding: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 1em;
	border-top: 4px solid #ccc;
	float: right;
	width: 200px;
	clear: right;
	text-align: left;
}

/* bloc destacat gran */

.bloc-destacat-gran ul {
	margin: 0 0 0 20px;
}

/* bloc destacats petits  */

#blocs-destacats-petits {
	margin: 0;
}

/* columna lateral */

/* pestanyes */

#pestanyes ul.tabnav {
	margin: 10px 0;
}

#pestanyes .tabnav li {
	display: inline;
	list-style: none;
	margin: 0;
}

#pestanyes .tabnav li a {
	padding: 4px 10px 4px 0px;
}

#pestanyes .tabdiv ul {
	margin: 20px;
}

#pestanyes .tabdiv li {
	padding: 4px 0;
}

#pestanyes .ui-tabs-hide {
	display: none;
}

/* tabs agenda i activitats */

#llistat-agenda-activitats ul.tabnav {
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
	list-style: none;
}

#llistat-agenda-activitats .tabnav li.titol-agenda a {
	padding: 6px 0px 6px 0px;
	float: left;
}

#llistat-agenda-activitats .tabnav li.titol-activitats a {
	padding: 6px 0px 6px 0px;
	float: right;
}

#columna-lateral #llistat-agenda-activitats .ui-tabs-hide {
	display: none;
}

/* llistat agenda i activitats */

#llistat-agenda-activitats #agenda ul, 
#llistat-agenda-activitats #activitats ul {
	margin: 0 0 20px 0;
}

#llistat-agenda-activitats #agenda li,
#llistat-agenda-activitats #activitats li {
	padding-bottom: 8px;
	list-style: none;
}

#llistat-agenda-activitats .calendari {
	font-weight: bold;
}

#llistat-agenda-activitats .hora-lloc {
	font-size: 0.85em;
	color: #777;
	display: block;
}

/* peu */

#peu {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}

#peu p {
	font-weight: bold;
}

#peu ul {
	list-style: none;
	margin: 0;
}

#credits {
	width: 100%;
}

#credits li {
	display: inline;
}

#entitats-udl,
#xarxes-universitaries,
#altres-institucions {
	display: none;
}